Subject: [Anima] [Errata Verified] RFC8992 (6591)

From: RFC Errata System <[email-masked]>
Date: Tue, 8 Jun 2021 02:20:12 -0700 (PDT)

The following errata report has been verified for RFC8992,
"Autonomic IPv6 Edge Prefix Management in Large-Scale Networks". 

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid6591

--------------------------------------
Status: Verified
Type: Technical

Reported by: Brian Carpenter <[email-masked]>
Date Reported: 2021-05-25
Verified by: Rob Wilton (IESG)

Section: 6

Original Text
-------------
objective = ["PrefixManager.Params", objective-flags, any]

Corrected Text
--------------
objective = ["PrefixManager.Params", objective-flags, loop-count, any]

Notes
-----
Clarifying an omission in the original.  All GRASP Objective Options must include a loop-count as required by the format defined in section 2.10 of RFC 8990.

--------------------------------------
RFC8992 (draft-ietf-anima-prefix-management-07)
--------------------------------------
Title               : Autonomic IPv6 Edge Prefix Management in Large-Scale Networks
Publication Date    : May 2021
Author(s)           : S. Jiang, Ed., Z. Du, B. Carpenter, Q. Sun
Category            : INFORMATIONAL
Source              : Autonomic Networking Integrated Model and Approach
Area                : Operations and Management
Stream              : IETF
Verifying Party     : IESG